qpid-users mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Aidan Skinner <aidan.skin...@gmail.com>
Subject Re: how to connect to na AMQP 0.8 server?
Date Wed, 24 Jun 2009 08:27:13 GMT
On Wed, Jun 24, 2009 at 2:37 AM, Carl Trieloff <cctrieloff@redhat.com>wrote:

>
> Here is the matrix of what versions AMQP versions Qpid supports
>
> http://qpid.apache.org/download.html
>
> for python, you need to load the spec file for the version broker you want
> to talk to. The python
> client can talk all versions of AMQP except 0-9-1
>

Is there a reason why it couldn't talk 0-9-1 if it was fed that spec?

- Aidan
-- 
Apache Qpid - AMQP, JMS, other messaging love http://qpid.apache.org
"A witty saying proves nothing" - Voltaire

Mime
  • Unnamed multipart/alternative (inline, None, 0 bytes)
View raw message